### Method

# RB RemovableMediaManager get_gudev_device

#### Declaration [src]

    GObject*
    rb_removable_media_manager_get_gudev_device (
      RBRemovableMediaManager* manager,
      GVolume* volume
    )

#### Description [src]

Finds the `GUdevDevice` for the volume.

#### Parameters

`volume`

  Type: `GVolume`

  The `GVolume`.

  The data is owned by the caller of the method.

#### Return value

Type: `GObject`

The `GUDevDevice` instance, if any.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.